BugTraq
FLEA-2007-0030-1: avahi avahi-glib avahi-sharp Jun 28 2007 02:33PM
Foresight Linux Essential Announcement Service (foresight-security-noreply foresightlinux org)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Foresight Linux Essential Advisory: 2007-0030-1
Published: 2007-06-28

Rating: Minor

Updated Versions:
avahi=/foresight.rpath.org@fl:1-devel//1/0.6.20-1-1
avahi-glib=/foresight.rpath.org@fl:1-devel//1/0.6.20-1-1
avahi-sharp=/foresight.rpath.org@fl:1-devel//1/0.6.20-1-1
group-dist=/foresight.rpath.org@fl:1-devel//1/1.3.1-0.2-5

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3372
http://avahi.org/milestone/Avahi%200.6.20

Description:
Previous versions of the avahi package were vulnerable to a local Denial of
Service caused by an erroneous assert().

- ---

Copyright 2007 Foresight Linux Project
This file is distributed under the terms of the MIT License.
A copy is available at http://www.foresightlinux.org/permanent/mit-license.html
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.4 (GNU/Linux)

iQIVAwUBRoPGstfwEn07iAtZAQJwpA//b20ymfToo6rabln+sbDmizm2yspZTmFa
6BbiKCeZVdOT3YuZBHXpM4kSnXZ9MWmvavJWDmW/VtWkrTUqyhJMhix9q9NVhl9G
XZzZ96H9uaLFJFh3AdFNu9fiLnuluHk4mvj8Rm70vjcB4oJ5TX8TKm/5IpgWchYj
QgI0bG9NZTdVPSH66Il1yW9iD9jvga/RYzdtNIRAryuXfjFEfK2raaNI1YTgt+h+
lDMcyCn+25ww0iu16Mbp08/Qv/4NxXXrBHbOkWBaJmFpjpUOhKn2pbyVShzM00He
k32BR0aeal7tClnT7NrgtXblBQEWy1rRxcyeHloxsntV+/37pKfQ9r67h8WiWMO4
Lmr7E2s6aqWwI3xEWv+6gi+nfeTHwgvsvIVbl3/NiyJmqQrB+Y/z/CLPBHLwoeKF
z8qpuuZIocxYjCdl50+w4RO2o90B7JvSlS01ijwnPhlCA3zuumsM+Y0bufRME7Ik
iYrRylwDC8xx8j7XaS6bTexQXjlQ14YQJHp95YcMUo2aPOxG4vB4YGrsIuqPPQGM
fcI1KcI+5A22TF2rEflbOlKRok9dzBv2nL1gAEGO43MVWP8t9ywiamwbVC8PN+vj
HdldvBZnOc3+qKzGMikiD8lSXiuiS0eDHZ9bE4tLelPRP9ip2i6ZRYzsmxOj/GhA
8NZLVtTXfs0=
=Aw5C
-----END PGP SIGNATURE-----

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus